@charset "utf-8";
/* ===================================================================
CSS information

 file name  :cont.css
 style info :コンテンツ共通レイアウト
 このスタイルシートの構成
 
 01.コンテナ背景
 02.パンくず
 03.mainColumn
 04.見出し
 05.カテゴリ
 06.ページ送り
 07.トップページへ
 08.前のページ（一覧）に戻る
 09.ページ上部へ
 10.arrow
 
 11.コンテンツ内お問い合わせ
 12.フォーム関係
 13.汎用
 
  
 2012.02.19 kunihiro

=================================================================== */


/* -----------------------------------
　01.コンテナ背景
-------------------------------------- */
#container {
}

#main {
}

/* -----------------------------------
　02.パンくず
-------------------------------------- */
.topic_path {
	padding:10px 20px 0;
}

.topic_path ul {
}

.topic_path ul li {
    display: inline;
	padding-right:10px;
}

.topic_path ul li a {
	padding-right:10px;
}

/* -----------------------------------
　03.mainColumn
-------------------------------------- */
#mainColumn {
}

.page_cont {
	padding:15px 15px 0;
}


.footer_link {
}


/* -----------------------------------
　04.見出し
-------------------------------------- */

/* ---/ page_tl /--- */
.page_tl {
	height:65px;
	/*
	padding-top:12px;
	padding-left:10px;
	*/
	
	/* admin用 */
    font-size: 20px;/* 固定 */
    font-weight: normal;
	line-height:50px;
	padding-left:10px;
}

.page_tl h2 {
	padding-top:5px;
	padding-left:10px;
}

.page_lead_txt {
}




/* ---/ page_subtl /--- */
.page_subtl {
	background:url(../img_cont/bg_page_subtl.png) 0 0 no-repeat;
	/*
	height:40px;
	line-height:40px;
	*/
	font-weight:normal;
	border-bottom:#ACA092 1px dotted;
	margin:20px 0 15px;	
	
	padding:10px 0 8px 15px;
	font-size:123.1%;/* 16px */
	height:auto;
}

/* ---/ page_subtl下のテキスト(base) /--- */
.page_subtl_u_txt {
}

.page_subtl_u_txt p {
	text-indent:1em;
	margin-bottom:0.7em;
	
	text-align:justify;
	text-justify:distribute-all-line;
}


/* 事業内容のページで利用 */
.page_subtl02 {
	background:url(../img_cont/bg_page_subtl02.png) 0 0 repeat-x;
	border-bottom:#ACA092 1px solid;
	padding:20px 0 10px;
}

/* -----------------------------------
　05.カテゴリ
-------------------------------------- */
.cont_category {
	padding-top:15px;
}

.cont_category li {
	display:block;
	padding-bottom:5px;
	float:left;
	margin-right:20px;
}

.cont_category li a {
	background:url(../img_common/icn_category_arrow.png) 0 0.4em no-repeat;
	padding-left:20px;
	
	/* ie7 */
	white-space:nowrap;
}

.cont_category li a:hover {
	background:url(../img_common/icn_category_arrow_hover.png) 0 0.4em no-repeat;
}

.cont_category li a strong {
	font-weight:normal;
}

/* ページ下に配置するカテゴリ */
.category_bottom {
}


/* -----------------------------------
　06.ページ送り
-------------------------------------- */

/* ページ */

.page_navi {
	border:#D6D2BE 1px solid;
	background-color:#F1EFEB;
    margin-top: 30px;
}

.page_navi .inner {
    background: url("../img_cont/bg_line_g_1.png") repeat-x scroll 0 100% transparent;
    padding: 5px;
}

.pageShift {
    float: left;
}

.pages {
}

.pages li {
    float: left;
	margin-right:5px;
}

.pages li a, .pages li.current span {
	/*
    background: url("../img_cont/bg_page_navi_pages.png") no-repeat scroll 0 0 transparent;
	*/
	border:#D6D2BE 1px solid;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}
.pages li a:hover {
	background-color:#D6D2BE;
	border:#FFF 1px solid;
	color:#FFF;
	text-decoration:none;
}

/* 現在のページ */
.pages li.current span {
    background-position: 0 100%;
	background-color:#D6D2BE;
	color:#333;
}

/* ... */
.pages li a.abbreviation {
    background: none repeat scroll 0 0 transparent;
	background-color:#F1EFEB;
	border:#F1EFEB 1px solid;
	color:#333;
}

.pages li a.abbreviation:hover {
	color:#333;
}


/* 前へ、次へ */
.pages li.prev a, .pages li.next a {
    height: 32px;
    width: 60px;
	border:none;
	background-color:#F1EFEB;
	text-indent:-9999px;
}
.pages li.prev a {
    background: url("../img_cont/btn_page_navi_prev.png") no-repeat scroll 0 0 transparent;
}
.pages li.next a {
    background: url("../img_cont/btn_page_navi_next.png") no-repeat scroll 0 0 transparent;
}
.pages li.prev a:hover,
.pages li.next a:hover {
	background-position:0 100%;
}
.nopage {
    display: none;
}
.pageNav {
    background: url("../img_cont/bg_page_navi_pageNav.gif") repeat-x scroll 0 0 transparent;
    float: right;
    font-size: 115.4%;
    height: 30px;
    line-height: 30px;
	/*
    padding: 0 10px;
	*/
}

.pageNumber {
	/*
	margin-right:10px;
	*/
}

/* ページ数 */
p.num_p {
    float: right;
    width: 240px;
	text-align:right;
    color: #FFF;
}

span.totalNum {
    font-size: 18px;
    font-weight: bold;
    margin-right: 3px;
}

span.currentNum {
    font-size: 18px;
    font-weight: bold;
    margin: 0 3px;
}


/* 一覧を表示 */
.pageNumber a {
	/*
	border:#D6D2BE 1px solid;
	*/
    display: block;
	width:100px;
    height: 32px;
	/*
    line-height: 32px;
    text-align: center;
	
	font-size:13px;
	padding:0 10px;
	*/
	background:url(../img_cont/btn_pageNumber_list.png) 0 0 no-repeat;
	text-indent:-9999px;
}

.pageNumber a:hover {
	background-position:0 100%;
}

/* -----------------------------------
　07.トップページへ
-------------------------------------- */

/* style.cssで指定 */
.cont_foot_link {
}

.topPage_link {
}

.topPage_link a {
}

.topPage_link a:hover {
}

/* -----------------------------------
　08.前のページ（一覧）に戻る
-------------------------------------- */
p.pageBack_link {
}

p.pageBack_link a {
}

p.pageBack_link a:hover {
}

/* -----------------------------------
　09.ページ上部へ
-------------------------------------- */

/* style.cssで指定 */
.pageup_link {
}

.pageup_link a {
}

.pageup_link a:hover {
}



/* -----------------------------------
　10.arrow
-------------------------------------- */
/* arrow設定のみ（右寄せはmoreLink使用） */
.txtLink a {
	background:url(../img_top/link_icon.png) 0 50% no-repeat;
	padding-left:18px;
}

.txtLink a:hover {
	background:url(../img_top/link_icon_hover.png) 0 50% no-repeat;
}

/* -----------------------------------
　11.コンテンツ内お問い合わせ
-------------------------------------- */
.cont_contact {
}

.cont_contact a {
}

.cont_contact a:hover img {
}



/* -----------------------------------
　12.フォーム関係
-------------------------------------- */
.alert_box {	padding:20px;
	font-size:123.1%;/* 16px */
	margin:20px;
	
	border:#E55823 3px double;
	color:#7E100A;
}



/* -----------------------------------
　13.baseレイアウト
-------------------------------------- */
/* ---/ base_table /--- */
.base_table {
	border-top:#ACA092 1px solid;
	border-left:#ACA092 1px solid;
	width:100%;
}

.base_table th {
	border-right:#ACA092 1px solid;
	border-bottom:#ACA092 1px solid;
	font-weight:normal;
	background-color:#F4EDDC;
	padding:3px 5px;
}

.base_table td {
	border-right:#ACA092 1px solid;
	border-bottom:#ACA092 1px solid;
	padding:5px;
}



/* ---/ base_list /--- */
.base_list {
}

.base_list li {
  text-indent:-1.8em;
  padding-left:1.8em;
}


/* -----------------------------------
　14.汎用
-------------------------------------- */
.txt_r {
	text-align:right;
}


